Subject: Re: 18188443 - Fan Seller IT - Inter vs Fiorentina - 25/09/2018 21:00 - assign agent
From: Ashwinee Latchayya <[email-masked]>
To: Valentina Bonente <[email-masked]>
Date: Tue, 25 Sep 2018 12:33:47 +0530 (IST)

Hi Val, 

I've asked Santiago to help with this. 

Thank you, 
Ash 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 24 September, 2018 20:59:41 
Subject: Re: 18188443 - Fan Seller IT - Inter vs Fiorentina - 25/09/2018 21:00 - assign agent 

I am off tomorrow 

From: "Valentina Bonente" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, September 24, 2018 8:58:02 PM 
Subject: 18188443 - Fan Seller IT - Inter vs Fiorentina - 25/09/2018 21:00 - assign agent 

Hi Ash, 

same thing here. 

can you please assign to an Italian agent? 

This buyer provided wrong DOB, seller emailed us informing about that. I tried to call him twice annd emailed him. 

Thanks, 
Valentina